duplicity 0.6.06-2ubuntu1 source package in Ubuntu

Changelog

duplicity (0.6.06-2ubuntu1) lucid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #428206)
    - 02gnupginterface.dpatch: Use system's python-gnupginterface
 -- Michael Terry <email address hidden>   Fri, 08 Jan 2010 22:06:29 -0500

Upload details

Uploaded by:
Michael Terry on 2010-01-09
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
duplicity_0.6.06.orig.tar.gz 268.4 KiB 0f9cdda2fe6f5827d37435bc0315e4961dbd8f2edda0a15fcc331840842748bc
duplicity_0.6.06-2ubuntu1.diff.gz 10.5 KiB eded38266f8493b243788163b0aeff951144c8a3901ca145a478949079a96d35
duplicity_0.6.06-2ubuntu1.dsc 1.1 KiB 2af9befc344a924ce6ef393c371996fe537501c16ce6c443fe1b8e48646646ea

Available diffs

View changes file

Binary packages built by this source

duplicity: No summary available for duplicity in ubuntu lucid.

No description available for duplicity in ubuntu lucid.